GDBserver

Public Attributes | List of all members
qxfer Struct Reference

## Public Attributes
const char * | object
int(* | xfer )(const char *annex, gdb_byte *readbuf, const gdb_byte *writebuf, ULONGEST offset, LONGEST len)

## Detailed Description

Definition at line 1416 of file server.c.

## Member Data Documentation

## ◆ object

const char* qxfer::object

Definition at line 1419 of file server.c.

Referenced by handle_qxfer().

## ◆ xfer

int(* qxfer::xfer) (const char *annex, gdb_byte *readbuf, const gdb_byte *writebuf, ULONGEST offset, LONGEST len)

Definition at line 1433 of file server.c.

Referenced by handle_qxfer().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/gdbserver/server.c